Bug 533765 - Review Request: fedora-accessibility-guide-en-US - Using Fedora with a visual, hearing, or mobility impairment
Review Request: fedora-accessibility-guide-en-US - Using Fedora with a visual...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ryan Rix
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-08 22:02 EST by eric@christensenplace.us
Modified: 2010-05-06 22:21 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-06 22:21:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
ry: fedora‑review+
tibbs: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description eric@christensenplace.us 2009-11-08 22:02:46 EST
Spec URL: http://sparks.fedorapeople.org/Packages/fedora-accessibility-guide/fedora-accessibility-guide-en-US.spec

SRPM URL: http://sparks.fedorapeople.org/Packages/fedora-accessibility-guide/fedora-accessibility-guide-en-US-0.7-1.fc12.src.rpm

Description: This document describes some of the hardware devices, applications
and utilities available to assist people with disabilities to use a
computer with the Fedora operating system.
Comment 1 Ryan Rix 2009-11-25 19:55:32 EST
I can take this :)
Comment 2 Ryan Rix 2009-11-27 20:44:39 EST
Since there are no formal package review guidelines outside of SPEC file review, I am approving this package.

APPROVED
Comment 3 eric@christensenplace.us 2009-11-28 09:19:04 EST
New Package CVS Request
=======================
Package Name: fedora-accessibility-guide-en-US
Short Description: Fedora Accessibility Guide assists people with disabilities in using Fedora on their computers.
Owners: sparks
Branches: F-12, F-11
InitialCC:
Comment 4 Jason Tibbitts 2009-12-01 14:10:23 EST
CVS done.

Note You need to log in before you can comment on or make changes to this bug.